.reveal .slides > section {
  color: dimgray;

}

.reveal .slides #sec-title-slide > h1 {
	font-size: 50pt;
	margin-top: 2em; 
}  

.reveal .slides #sec-title-slide > h2 {
  font-size: 80%;
  margin-top: 2em;
}  

.reveal .slides section > h1 {
/*  color: #000033;  10% off of darkblue */
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h2 {
/*  color: #00004d;  15% off of darkblue */
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h3 {
  color: #000066; /* 20% off of darkblue */
}

.reveal .slides section > h4 {
  color: #000066; /* 20% off of darkblue */
}


.reveal .slides section > h5 {
    color: #000066; /* 20% off of darkblue */
}


.reveal section p {
   margin-top: 1.5em;
   text-align: left;
}

.reveal section ul li {
    margin-top: 1.5em;
}

.reveal .slides section .footnote {
  margin-top: 3em;
  font-size: 50%;
}

.reveal .slides section .footnote p {
    margin-top: -1em;
    text-align: left;
    margin-left: 8em;

}


.reveal .slides section .footnote ul {
    margin-top: -2em;
}




.footnote li  {
    margin-top: -3em;
    margin-bottom: -0.8em;

 }

.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5 {
    text-transform: none;
}

code {
    text-transform: none;	
}



.reveal .slides section .special {
    color:  Blue;
}


.reveal .slides section h1 .subtitle {
    font-size:  50%;
}

.reveal .slides section h1 .subsubtitle {
    font-size:  50%;
    color:  Blue;
}

.reveal .slides section h1 .sub2title {
    font-size:  50%;
    color:  Blue;
}


.reveal .slides section h1 .sub3title {
    font-size:  40%;
    color:  Green;
}

.reveal .slides section .org-right {
    text-align: right;
}









/* #watermark */
/* { */
/*  position:fixed; */
/*  bottom:5px; */
/*  right:5px; */
/*  opacity:0.5; */
/*  z-index:99; */
/*  color:white; */
/* } */


.reveal  .watermark {
/*  color: #f0f0f0; */
    color: #e0e0e0;

  font-size: 3em;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: -1;
  left:20px;
  top:400px;
}

pre.src {
 padding: 1em;
 font-size: 150%;
}


.fname {
   color: red;
}


.reveal .slides section h3 .internal {
	color: Maroon;
}



.reveal .slides section .attn {
	color: Maroon;
}


/* .reveal .slides > section #integration-reqs-tbl-2, #integration-reqs-tbl-3 { */
/* 	margin-left: -15%; */
/* } */

.tag {
	display: none;
}

.reveal .slides img {
	border: none;
}

.prominent {
	color: DarkRed;
	font-size: 150%;
}
